﻿body,td{
	background: #ffffff;
	line-height:180%;
	margin:0px;
	font-size:14px;
	font-family: Arial,'微软雅黑';
}
ul,li,div,td,input,textarea{margin:0;padding:0;}
textarea{padding:2px;}
.w40px{width: 40px;}.w60px{width: 60px;}.w100px{width: 100px;}.w200px{width: 200px;}.w300px{width: 300px;}.w500px{width: 500px;}.w60px{width: 60px;}.w80px{width: 80px;}
.w100b{width: 100%;}.w99b{width: 99%;}.w50b{width: 50%;}.w20b{width: 20%;}.w15b{width: 15%;}.w85b{width: 85%;}
.h22px{height:22px;}.h24px{height:24px;}.h26px{height:26px;}.h28px{height:28px;}.h32px{height:32px;}.h50px{height:50px;}.h80px{height:80px;}.h100px{height:100px;}.h200px{height:200px;}.h300px{height:300px;}
.fs12px{font-size:12px;}.fs14px{font-size:14px;}.fs16px{font-size:16px;}.fs18px{font-size:18px;}.fs20px{font-size:20px;}
a{font-size:12px;color:#333;text-decoration:none;}